Bug 250516 - RHEL-4: BEA Java 1.5.0: Update NZ zoneinfo
Summary: RHEL-4: BEA Java 1.5.0: Update NZ zoneinfo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.5.0-bea   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Lillian Angel
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On: 250515
Blocks: 250644 298231
TreeView+ depends on / blocked
 
Reported: 2007-08-01 23:55 UTC by Thomas Fitzsimmons
Modified: 2008-10-15 15:09 UTC (History)
5 users (show)

Fixed In Version: RHBA-2007:0942-01
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 15:09:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-08-01 23:55:28 UTC
+++ This bug was initially created as a clone of Bug #250515 +++

Update NZ zoneinfo in java-1.5.0-bea.

Comment 1 Thomas Fitzsimmons 2007-09-19 19:46:04 UTC
I'm not authorized to set rhel‑4.6.z to ? but this should go out before 2007-09-30.

Comment 3 Thomas Fitzsimmons 2007-09-19 22:24:53 UTC
Proposing for RHEL-4.6.z and CC'ing Ludek Smid.

Comment 10 Red Hat Bugzilla 2008-07-25 01:03:53 UTC
Adding patrickm@redhat.com to the cc list as the manager of the disabled user fitzsim@redhat.com who reported this bug


Note You need to log in before you can comment on or make changes to this bug.